body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    max-width: 900px;
    margin: auto;
}
header {
    font-size : 200%;
}
  
/* Top navigation bar - to remove bullets*/
.top-nav ul {

    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
    width: 100%;
}
/* Align left the text in navigation bar */
.top-nav li {

    float: left;
    width: 25%;
}

.top-nav li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
/*Color changes to gray when hover */
.top-nav li a:hover {
    background-color: gray;
}
/* Top of the Page after heading. */ 
.top {
    position: relative;

}
/* Makes the horizontal line gray in colour.*/
.colour {
    color: gray;
}
/* Text block over the image.*/
.text-block {
    font-size: 80%;
    position: absolute;
    bottom: 0px;
    right: 3px;
    left: 3px;
    background-color: white;
    color: gray;
    padding-left: 20px;
    padding-right: 20px;
}
/*Headlines - middle content.*/
.mid {
    font-size: 80%;
    color: gray;
    padding-left: 20px;
    padding-right: 20px;
}

.mid table {
    border-spacing: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

.mid td {
    text-align: center;
}
/* Display content in same line*/
.row {
    display: flex;
}
/* Display multiple images across the same line.*/
.row-image {
    display: flex;
}
/* Display content in row class aligned.*/
.column {
    flex: 33.33%;
    padding: 5px;
    text-align: center;
}
/* Define resolution of images in responsive image class.*/
.imge {
    max-width: 100%;
    width: 135px;
    height: 135px;
}
/* Display bigger text across image.*/
.txt {
    font-size: 150%;
}
/*Bottom page headlines.*/
.last {
    font-size: 80%;
    color: gray;
    padding-left: 20px;
    padding-right: 20px;
}
/*Display image before text.*/
.last img {
    max-width: 100%;
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}
/*Bottom navigation bar.*/
.navbar {
    background-color: #333;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.bottom-nav a {
    width: 27%;
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
/* Colour change to gray when hover.*/
.bottom-nav a:hover {
    background-color: gray;
    color: black;
}


  